body {
    min-height: 100%;
    background: #000447;
    background: -webkit-linear-gradient(173deg, rgba(0, 4, 71, 1) 0%, rgba(45, 2, 110, 1) 34%, rgba(127, 27, 133, 1) 76%, rgba(157, 0, 166, 1) 100%) no-repeat;
    background: -moz-linear-gradient(173deg, rgba(0, 4, 71, 1) 0%, rgba(45, 2, 110, 1) 34%, rgba(127, 27, 133, 1) 76%, rgba(157, 0, 166, 1) 100%) no-repeat;
    background: linear-gradient(173deg, rgba(0, 4, 71, 1) 0%, rgba(45, 2, 110, 1) 34%, rgba(127, 27, 133, 1) 76%, rgba(157, 0, 166, 1) 100%)no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000447", endColorstr="#9D00A6", GradientType=0) no-repeat;
    background-size: cover;
  
}
h1 {
  color: white;
  text-align: center;
  font-family: verdana;
}

p {
color:white;
  font-family: verdana;
  font-size: 20px;
  overflow-wrap:normal;
  text-align:justify;
}

.construction {
    background-color:rgb(255, 213, 0);
    padding:5px;
}

.constructiontext {
    text-align: center;
    font-size: 50pt;
    margin:0px;
}

.topnav {
  background-color:rgb(36, 15, 99) ;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  background: rgb(36, 15, 99);
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Slideshow container */
.slideshow-container {
  width: 80%;
  position: relative;
  margin: auto;
 }

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
/* Position the "prev button" to the left */
.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 20px;
  position: absolute;
  top: 0;
  right:0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
    padding: 2px 2px;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.image1 {
	float: right;
	width:50%;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation: none !important;
    transition: none !important;
  }
}

.Steam_Header{
    float: left;
    position: absolute;
    left: 0;
    width:50%;
}
    